.maintenance {
  margin-bottom: 12.6rem
}

.maintenance__heading {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2rem
}

.maintenance__form {
  width: 25rem;
  position: relative
}

.maintenance__form input {
  padding-right: 4rem
}

.maintenance__form-button {
  position: absolute;
  top: 50%;
  right: .5rem;
  transform: translateY(-50%);
  width: 2.4rem;
  height: 2.4rem;
  background: 0 0;
  padding: 0;
  border: none;
  border-radius: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1
}

.maintenance__category:not(:last-child) {
  margin-bottom: 4.35rem
}

.maintenance__category-heading {
  /*display: flex;*/
  align-items: center;
  padding: .8rem;
  color: #1e5d9d;
  border-bottom: 1px solid #1e5d9d;
  margin-bottom: 2rem;
  display: grid;
  grid-template-columns: 30px 450px auto auto;
}

.maintenance__category-icon {
  width: 2.6rem;
  height: 2.6rem;
  flex-shrink: 0;
  margin-right: .8rem
}

.maintenance__category-price{
  font-size: 1.6rem;
  line-height: 1.62;
  margin-left: 35px;
}

.maintenance__category-list {
  padding-left: 2rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.5rem 5rem
}

.maintenance__content-collapsable .maintenance__category:not(.opened) .maintenance__category-list {
  display: none;
}

.maintenance__category-list li {
  font-size: 1.6rem;
  line-height: 1.62
}

.maintenance__category-collapse {
  margin-left: auto;
  flex-grow: 1;
  display: flex;
  justify-content: flex-end;
  cursor: pointer;
}
.maintenance__category-collapse.wide{
  grid-column: 3 / 5;
}

.maintenance__category-collapse-icon {
  position: relative;
  width: 2.6rem;
  height: 2.6rem;
  cursor: pointer;
}

.maintenance__category-collapse-icon::before,
.maintenance__category-collapse-icon::after {
  content: '';
  position: absolute;
  background: #1e5d9d;
}

.maintenance__category-collapse-icon::before {
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.maintenance__category-collapse-icon::after {
  left: 50%;
  top: 0;
  height: 100%;
  width: 2px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.maintenance__category.opened .maintenance__category-collapse-icon::after {
  display: none;
}

@media (max-width: 48em) {
  .maintenance {
    margin-bottom: 16rem
  }

  .maintenance__heading {
    display: block;
    margin-bottom: 2.1rem
  }

  .maintenance__title {
    margin-bottom: 2rem
  }

  .maintenance__form {
    width: 100%
  }

  .maintenance__form input {
    font-size: 2.8rem;
    padding-right: 8rem
  }

  .maintenance__form-button {
    right: 1rem;
    width: 4.8rem;
    height: 4.8rem
  }

  .maintenance__category:not(:last-child) {
    margin-bottom: 8.1rem
  }

  .maintenance__category-heading {
    display: grid;
    grid-template-columns: 5.8rem repeat(2, auto);
    padding: 1.8rem;
    margin-bottom: 4.2rem
  }

  .maintenance__category-price{
    font-size: 2.8rem;
    order: 4;
    grid-column: 1/3;
    margin-left: 5.8rem;
  }

  .maintenance__category-icon {
    width: 4rem;
    height: 4rem;
    margin-right: 1.8rem
  }

  .maintenance__category-collapse-icon {
    width: 4rem;
    height: 4rem;
  }

  .maintenance__category-list {
    padding-left: 0;
    padding-right: 6rem;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 2rem
  }

  .maintenance__category-list li {
    font-size: 2.8rem;
    line-height: 1.21
  }
}